Subject: Re: [jose] One JOSE toolkit...

From: "Vladimir Dzhuvinov / NimbusDS" <[email-masked]>
Date: Wed, 13 Mar 2013 12:50:58 -0700

Yes, Axel has the most complete JOSE algorithm implementation in the
entire Java camp and has provided the basis for almost all crypto
classes in nimbus-jose-jwt :)

Cheers,

Vladimir

--
Vladimir Dzhuvinov : www.NimbusDS.com : [email-masked]

-------- Original Message --------
Subject: Re: [jose] One JOSE toolkit...
From: Axel Nennker <[email-masked]>
Date: Wed, March 13, 2013 4:16 pm
To: Justin Richer <[email-masked]>
Cc: Brian Campbell <[email-masked]>, Nat Sakimura
<[email-masked]>, Prateek Mishra <[email-masked]>,
"[email-masked]" <[email-masked]>

And of course the library which ich the basis for the Nimbus library:
http://jsoncrypto.org/

2013/3/13 Justin Richer <[email-masked]>
 I'm not sure if it got brought up this morning, but there's also the
Nimbus library:
 
 https://bitbucket.org/nimbusds/nimbus-jose-jwt
 
  -- Justin
 
 On 03/13/2013 10:40 AM, Nat Sakimura wrote:
  Here is another one:
 
 https://github.com/nov/json-jwt/tree/master/lib/json
 
 2013/3/13 Brian Campbell <[email-masked]>:
  Parteek expressed concern about a perceived lack of available JOSE
 implementations at the WG meeting this morning. A few people, including
 myself, chimed in about implementations.
 
 I've not publicized it previously because it's still very much a work
in
 progress but I've got an open source implementation, which is available
at:
 https://bitbucket.org/b_c/jose4j
 
 There's no JWE support yet (I've been procrastinating doing that and
waiting
 for JWE to stabilize more) but it should currently provide a fairly
complete
 implementation of JWS and JWK (and the relevant pieces of JWA).
 
 _______________________________________________
 jose mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/jose

  
 _______________________________________________
 jose mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/jose

_______________________________________________
jose mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/jose